#page {
    padding-top: 0px !important;
    min-height: 100px;
    float: none;
    clear: both;
}
#h3 {
	display: block;
    position: relative;
    background: #ed1c24;
    border-bottom: 1px solid #DDD;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0;
    padding: 12px;
	cursor: pointer;
}
#h3::after {
	content: "";
    background: url(https://dienlanhsodo.com/wp-content/themes/splash/css/images/nav-icon.png) no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 10px;
}
#booking h2 {
	background: #ed1d24;
    color: #fff;
    padding: 10px;
	margin: 0;
	font-size: 16pt;
    font-weight: 500;
}
.form {
	display: block;
    max-width: 1080px;
    margin: auto;
    background: #fafafa;
    padding: 10px 15px;
    border: solid 1px #eee;
}
.form input, .form select{
	outline: none !important;
    border: none !important;
	border-radius: 0 !important;
	margin: 0 !important;
}
#inforight div, #infoleft div, #infofull, #infodiachi, #tgleft, #tgright {
	border: 1px solid #ddd;
    width: 100%;
	display: inline-block;
	margin-top: 10px;
}

#dichvu {
    display: inline-block;
    width: 100%;
}
#gioitinh {
    display: block;
    overflow: hidden;
    padding: 5px 0;
}
#ten, #sdt, #yeucau, #sonha {
    display: block;
    padding: 9px 0;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    margin: 10px 0 5px;
    text-indent: 10px;
    width: 99.6%;
	color: #222222;
}
#loiten, #loisdt, #loisonha {
    display: none;
    font-size: 12px;
    color: #dd4b39;
}
#infoleft {
    float: left;
    width: 49%;
    margin-bottom: 5px;
}
#inforight {
    float: right;
    width: 49%;
    margin-bottom: 5px;
}
#diachi {
	display: none;
	position: relative;
	padding-bottom: 10px;
}
#diachileft, #tgleft, #dvleft {
    float: left;
    width: 49%;
    margin-bottom: 5px;
}
#diachiright, #tgright, #dvright {
    float: right;
    width: 49%;
    margin-bottom: 5px;
}
#tinh, #quan, #ngay, #gio, #dv {
	padding: 9px 0;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
    margin: 10px 0 5px;
	text-indent: 10px;
    width: 99.6%;
}
a {
	text-decoration: none;
    color: #288ad6;
}
#gui {
	display: block;
    float: left;
    overflow: hidden;
    width: 245px;
    padding: 9px 0;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: #ed1c24;
    border: 1px solid #d9d9d9;
	margin: 5px 0 0 0;
	border-radius: 2px;
}
#gui:hover {
	background: #a70e0e;
}
#gui span {
    display: block;
    font-size: 12px;
    color: #fff;
    text-transform: none;
    font-weight: 300;
}
#ratiodiachi {
	padding: 10px 0 0 0;
}
.switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 18px;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
	position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 1px;
    bottom: 1px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
  background-color: #ed1c24;
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.slider.round {
  border-radius: 20px;
}
.slider.round:before {
  border-radius: 50%;
}

input[type=radio] {
    height: 16px;
    width: 16px;
}

#checkdc {
	padding: 10px 0 0 0;
}
.text {
    margin: 0 20px 0 5px;
    font-size: 11pt;
}
#thoigian {
	display: none;
	width: 100%;
	padding-top: 10px;
}
#send {
    display: inline-block;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 150px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	z-index: 9999999;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#checked {
	display: none;
}